
Redmine - Feature #10121

Watchers - Add Group / Role

2012-02-01 08:26 - Sang-jae Shin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

AS-IS:

When somesone add watcher, he can select user.

TO-BE:

When somesone add watcher, he can select user or group / role.

Advanced:

Selecting role or group, and then display users concerned.

User can check role entiry or check user separately.

(Like tree and check box layout)

Related issues:

Related to Redmine - Feature #4511: Allow adding user groups as watchers for ... Closed 2010-01-01

Related to Redmine - Feature #9918: Ability to add roles as watchers New

History

#1 - 2012-02-20 15:12 - André vS

+1

#2 - 2012-03-16 05:28 - ko simo

+1

#3 - 2013-02-15 18:52 - Rocco Stanzione

Duplicates #4511 I think

#4 - 2013-02-21 08:30 - Jarosław Rencz

ricardo daniell: partially - for gropus. Not for roles.

+1

#5 - 2015-05-13 11:40 - Martin G

+1

#6 - 2015-07-22 14:19 - M. B.

+1

#7 - 2015-10-27 15:33 - Petr Mlčoch

I made modifications to redmine_watcher_groups plugin to run it with Redmine 3.1.1.

See [[https://github.com/foton/redmine_watcher_groups.git]]

redmine_watcher_groups allows you to add watchers individualy or/and by group. On Issue create or update.

#8 - 2016-02-13 18:05 - Tyler Rose

I have attempted many different "watchers by group" plugin installations on a local redmine testbed (bitnami redmine, redmine at v3.2). Has anyone

gotten this plugin mentioned (redmine_watcher_groups) to work with Redmine 3.2?

Thanks

2025-07-13 1/2

https://www.redmine.org/issues/4511
https://www.redmine.org/users/373382
https://github.com/foton/redmine_watcher_groups.git


#9 - 2016-03-24 01:38 - Go MAEDA

- Related to Feature #9918: Ability to add roles as watchers added

#10 - 2018-07-15 01:28 - César DJ Caësar 9114

+1

#11 - 2019-05-27 03:06 - Ryoh HAMADA

+1

#12 - 2020-09-18 12:09 - Alessandro Zucchi

+1

#13 - 2021-01-07 13:15 - Adrienn Galko

+1

#14 - 2024-04-30 07:12 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

Adding group as watcher was added in #4511, for role there is #9918.

I'm closing this.
